How to build react project with GitHub Actions

I set up a manual workflow, when I run the workflow, it fails and shows error infos as below:
Anyone can tell how to fix it and let the workflow go on.
Thank you!

Run yarn run build --if-present
  yarn run build --if-present
  shell: /usr/bin/bash -e {0}
yarn run v1.22.11
$ umi build --if-present
WARN [WARN] update `jsx: "react"` into `jsx: "react-jsx"` to suport the new JSX transform in React 17 in tsconfig.json
[info] [webpackbar] Compiling Webpack
Browserslist: caniuse-lite is outdated. Please run:
npx browserslist@latest --update-db

Why you should do it regularly:
https://github.com/browserslist/browserslist#browsers-data-updating
[success] [webpackbar] Webpack: Compiled with some errors in 1.05m
 ERROR  Failed to compile with 6 errors9:31:54 AM

This dependency was not found:

* @/components/FormItem/DictionarySelector in ./src/pages/home/processEngineeringMgmt/halftoneMgmt/halftoneApplication/applicationAddEdit.tsx, ./src/pages/home/processEngineeringMgmt/halftoneMgmt/halftoneApplication/ScreenSearch/index.tsx and 4 others

To install it, you can run: npm install --save @/components/FormItem/DictionarySelector
Child
    
    ERROR in ./src/pages/home/processEngineeringMgmt/halftoneMgmt/halftoneApplication/applicationAddEdit.tsx
null